co.aikar.commands.annotation

## Annotation Type Values

    @Retention(value=RUNTIME)
     @Target(value=PARAMETER)
    public @interface Values

Specifies a list of values that the command input should be validated against, or else show an error. You may also use `CommandCompletion` handler codes here to feed dynamic values and avoid repetition.

### Required Element Summary

Required Elements
`String` `value`

### Element Detail

#### value

    public abstract String value